
       body {
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #f7f7f7;
}
.navbar {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 5px;
}

/*
headeer top
*/
.topbar{
  background-color: #eb1582;
  padding: 0;
}

.topbar .container .row {
  margin:-7px;
  padding:0;
}

.topbar .container .row .col-md-12 { 
  padding:0;
}

.topbar p{
  margin:0;
  display:inline-block;
  font-size: 13px;
  color: #f1f6ff;
}

.topbar p > i{
  margin-right:5px;
}
.topbar p:last-child{
  text-align:right;
} 

header .navbar {
    margin-bottom: 0;
}

.topbar li.topbar {
    display: inline;
    padding-right: 18px;
    line-height: 52px;
    transition: all .3s linear;
}

.topbar li.topbar:hover {
    color: #1bbde8;
}

.topbar ul.info i {
    color: #131313;
    font-style: normal;
    margin-right: 8px;
    display: inline-block;
    position: relative;
    top: 4px;
}

.topbar ul.info li {
    float: right;
    padding-left: 30px;
    color: #ffffff;
    font-size: 13px;
    line-height: 44px;
}

.topbar ul.info i span {
    color: #aaa;
    font-size: 13px;
    font-weight: 400;
    line-height: 50px;
    padding-left: 18px;
}

ul.social-network {
  border:none;
  margin:0;
  padding:0;
}

ul.social-network li {
  border:none;  
  margin:0;
}

ul.social-network li i {
  margin:0;
}

ul.social-network li {
    display:inline;
    margin: 0 5px;
    border: 0px solid #2D2D2D;
    padding: 5px 0 0;
    width: 32px;
    display: inline-block;
    text-align: center;
    height: 32px;
    vertical-align: baseline;
    color: #000;
}

ul.social-network {
  list-style: none;
  margin: 5px 0 10px -25px;
  float: right;
}

.waves-effect {
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    vertical-align: middle;
    z-index: 1;
    will-change: opacity, transform;
    transition: .3s ease-out;
    color: #fff;
}
a {
  color: #0a0a0a;
  text-decoration: none;
}

li {
    list-style-type: none;
}
.bg-image-full {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.bg-dark {
    background-color: #222!important;
}

.mx-background-top-linear {
    background: -webkit-linear-gradient(45deg, #54d400 48%, #1b1e21 48%);
    background: -webkit-linear-gradient(left, #54d400 48%, #1b1e21 48%);
    background: linear-gradient(45deg, #ffffff  48%, #031d59 48%);
}


    .user-pro-img{border-radius:50%;}
       .header-card-area .cart-list {
    background-color: #fff;
    position: absolute;
    width: 200px;
    padding: 5px;
    left: -90px;
    top: calc(100% + 70px);
    z-index: 999;
    visibility: hidden;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    -webkit-transform-origin: 0 0 0;
    transform-origin: 0 0 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.menu-btn{margin:0;}
.menu-btn{list-style:none;}
.logout{
    background-color: #86cf20;

    border-radius: 45px;

    font-size: 12px !important;
    height: 24px;
    line-height: 24px;
    padding: 0 10px;

    letter-spacing: 0.08em;
    box-shadow: 3px 3px 11px rgba(0, 167, 234, 0.25);
}
.ul li{list-style:none;}








    .col-sm-6.col-md-4.col-lg-3.item {
        padding: 0;
    }
    .social-share > li > a {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    background-color: #ffffff00;}
    *:focus {outline: none !important;}
    .site-header .search-wrap .search-btn:hover, .site-header .search-wrap .search-btn:focus, .site-header .header-card-area > a:hover, .site-header .header-card-area > a:focus, .site-header .user-registration-area .user-reg-btn:hover, .site-header .user-registration-area .user-reg-btn:focus {
    color: #4d9307 !important;}
    a:hover .widget.widget-list ul li:before, .color, .widget.widget-list ul li a:hover, .widget.widget-list ul li a:focus {color: #86cf20;}
        .color-bg, .site-navigation {background: #d7d8dd;}.nice-select .option:hover, .btn-default{background-color: #86cf20;}.contact-form .form-controller {border-bottom: 1px solid #ffffff;}
       #sticky-header .site-header.header-style-two .add-listing-area > .btn-default, #sticky-header .site-header.header-style-four .add-listing-area > .btn-default {border-color: #86cf20;color: #86cf20;}
       #sticky-header .site-header.header-style-two .add-listing-area > .btn-default:hover, #sticky-header .site-header.header-style-two .add-listing-area > .btn-default:focus, #sticky-header .site-header.header-style-four .add-listing-area > .btn-default:hover, #sticky-header .site-header.header-style-four .add-listing-area > .btn-default:focus {color: #fff !important;background-color: #509608;}
    .site-header.header-style-two .add-listing-area > .btn-default:hover, .site-header.header-style-two .add-listing-area > .btn-default:focus {background-color: #fff;color: #86cf20 !important;}
    .ul.db li{display: contents;}



                .call{display: none;}.mobile-logo {width:30%;}
                .whats-pops {margin: 5px auto;position: fixed;top: 60%;right: 0;}

                @media  only screen and (max-width: 600px) {
                    .call{display: block;}
                }
   
  .tick {
        color: #00a7ea;
        content: "";
        font-family: "FontAwesome";
        font-size: 16px;
        padding-left: 5px;
    }
    label.form-check-label {
        display: contents;
    }
    /*======= slider style ======*/
    .form-style {
        padding: 35px;
        border-radius: 15px;
        border: 1px solid #efefef;
        /*background-color: #efefef;*/
    }
    form.form-style:hover input,
    select {
        /*background: #efefef00;*/
    }
    .form-style:hover {
        box-shadow: 0 0 15px #585858;
        /*padding: 40px;*/
        /*background: #f7eded;*/
    }
    /*======= end slider style ======*/

    @media  only screen and (max-width: 1366px) {
        .frontpage-banner-section .row.align-items-center {
            min-height: 480px;
        }
    }

    .contact-form .form-controller {
        background-color: transparent;
        border-bottom: 1px solid #dddddd;
        font-size: 14px;
        height: 52px;
        padding: 0px 15px !important;
        width: 100%;
        /* margin: 0 11px; */
    }

    /* masonary Gallert */
    .photo-gallery {
        color: #313437;
        background-color: #fff;
    }

    .photo-gallery p {
        color: #7d8285;
    }

    .photo-gallery h2 {
        font-weight: bold;
        margin-bottom: 40px;
        padding-top: 40px;
        color: inherit;
    }

    @media (max-width: 767px) {
        .photo-gallery h2 {
            margin-bottom: 25px;
            padding-top: 25px;
            font-size: 24px;
        }
    }

    .photo-gallery .intro {
        font-size: 16px;
        max-width: 500px;
        margin: 0 auto 40px;
    }

    .photo-gallery .intro p {
        margin-bottom: 0;
    }

    .photo-gallery .photos {
        padding-bottom: 20px;
    }

    .photo-gallery .item {
        padding-bottom: 30px;
    }

    form.hero-search-form {
        
        /*margin: 0 auto;*/
        /*text-align: center;*/
    }
    .frontpage-banner-section .frontpage-banner-content .banner-title {
        font-size: 30px !important;
        margin-bottom: 40px;
    }
    .hero-search-form .inner-form .custom-select.location:before {
        content: "\f699";
    }

    figure.item-thumb {
    height: 245px;
}
a.todo-cat.todo-cat-restaurant {
    font-size: 15px;
}